(Untitled)

Displays the functions assigned to buttons. To change functions, click the triangular button on the right and select a function.


The function of the right and left button of a USB mouse is exchanged. Select this check box to make the right button of a USB mouse for the main functions, such as a click and dragging.


Orientation

This allows you to change the direction the pointer moves on screen when you move your finger across the Touch Pad.


Enables the mouse wheel. You can use the wheel to Scroll and Zoom in an application.


Buttons

This allows you to modify various button settings, such as double-click speed, as well as assign functions to buttons.


Functions

Under the Functions tab you will find settings for corner and scroll control using Touch Pad's surface and Web Assistant. These settings enable you to use Touch Pad to access a variety of settings. For instance, you can place your finger on the upper left or upper right portion of Touch Pad and then remove it to perform a right-button click, run an application (Easy Launcher), create simple graphics, and paste data (Easy Capture). You can also trace your finger across the right edge or bottom edge of Touch Pad to scroll and zoom. And when using these functions, you can display animation. These functions are set by Left Corner Assign, Right Corner Assign, Enable Web Assistant, Use Scrolling, Set Scrolling, and Enable Visual Feedback.


Adjusts Vertical and Horizontal Scroll Area.


Click to set Scroll and other options.


Easy Capture Settings

This allows you to modify the Easy Capture settings. Easy Capture is a feature which allows you to paste simple graphics into an application without having to run Paintbrush. To start Easy Capture, specify it using Left Corner Assign or Right Corner Assign under the Functions tab. Once you have done this, you can place your finger on the upper left or upper right portion of Touch Pad and then remove it to use Easy Capture.


This allows you to set sounds to play according to Touch Pad functions and movement.


This allows you to set the pointer to automatically jump to the default button whenever a dialog box opens.


Motion

This allows you to modify various pointer settings.


Displays a list of the applications registered with the Easy Launcher. Note that the Miniaturize button [image], the Close button [image], and the Start button [image] will not be displayed in the list. The order the applications are displayed in this list corresponds with the order their buttons appear in the Easy Launcher. To add an application to the list, either drag and drop the application onto the list, or click the New button.


Enables Scroll Function. You can use the Touch Pad to emulate the Scroll and Zoom functions of a mouse wheel. Furthermore, in addition to Vertical Scrolling, Horizontal Scrolling is also enabled. To scroll vertically, trace up and down along the right edge of the Touch Pad. To scroll horizontally, trace left and right along the bottom edge of the Touch Pad. To use the Zoom function, trace along the right edge of the Touch Pad while holding down the Ctrl key.


Adjusts Scroll Speed.


Easy Launcher Settings

This allows you to set various Easy Launcher options. The Easy Launcher is a feature that allows you to easily run application programs at any time. To start Easy Launcher, specify it using Left Corner Assign or Right Corner Assign under the Functions tab. Once you have done this, you can place your finger on the upper left or upper right portion of the Touch Pad and then remove it to use Easy Launcher. You can also start applications using the Touch Pad's buttons by setting Button Swap under the Buttons tab.


Tapping

This allows you to change tapping settings. Tapping lightly on the Touch Pad once emulates a click by a mouse button. Tapping twice emulates a double-click. You can also emulate dragging functions by tapping once and then quickly placing your finger on the Touch Pad and moving it across the surface. You can also maintain the drag state even after removing your finger from the Touch Pad’s surface (Drag Lock).


Displays the portion of Touch Pad’s surface used when performing right-corner and left-corner taps and using the Scroll Function.


Motion

This allows you to modify various pointer settings. You can increase or decrease the pointer’s speed, or make the pointer easier to see by making it leave a trail behind it whenever it moves, or make the pointer jump to default button automatically whenever a dialog box opens.


Select the command to paste a picture and characters drawn by EasyCapture in an application. In most cases, Default is selected, but if the application does not permit the use of this command, select another option.


Select the width of the line to be used from the list.


Specify whether the previous image is preserved or not. If this option is turned on, the image drawn by EasyCapture will be preserved and will appear on opening Easy Capture the next time.


Select the line color to be used from the list.


Sets the Easy Capture canvas size.


Specifies the function of the right corner. Select the function you want from the list. After making a selection, you can use the function simply by placing your finger on the upper right portion of the Touch Pad and then removing it.


Select if you cannot use an external mouse that you have connected. If you still cannot use it even after selecting this check box, refer to the user’s manual that came with your system.


Enables you to use the Forward and Back functions without moving the pointer, simply by tracing along the upper right or left of the Touch Pad and releasing your finger.


Displays animation when using scrolling, Web Assistant, and corner functions.


Select if you cannot use an external mouse that you have connected. If you still cannot use it even after selecting this check box, refer to the user’s manual that came with your system. Selecting this check box disables Touch Pad extended functions.


Sets the height of the vertical scrolling area and the width of the horizontal scrolling area to the same value.


Specifies the function of the left corner. Select the function you want from the list. After making a selection, you can use the function simply by placing your finger on the upper left portion of the Touch Pad and then removing it.


Specifies the width of the horizontal scrolling area.


Turn on to display the tray icon in the taskbar. The tray icon changes when you are using Right/Left Corner Assign or Scrolling and you touch a corner or your finger enters the scroll area.


The place where Easy Launcher is displayed is set here. You have a choice of three options - Display in Center, Display at Pointer, and Use Last Position.


A shortcut name is entered here. The name keyed in will be shown in the tool hint.


Without saving changes, this dialog box is closed.


Holding the pointer over Easy Launcher’s button for a predetermined time period causes the shortcut name to appear.


An application program filename is entered.


Specify a program file or a folder that contains pertinent files. Depending on given programs, files in other locations may possibly be used. In such cases, it is necessary to specify the location of a file.


Click here when you want to change the detailed settings of a shortcut.


Icon button size is selected from this list.


To display the tray icon on the task bar, turn it on.


Click here when you search through other icon files.


Shows the button to close the Easy Launcher.


The icon in current use appears. If there are more icons that can be used, a list of available icons will appear. To change icons, either click on another icon, or enter another filename in Filenames.


Click here when you want to change the order of application buttons shown in Easy Launcher. To change their order, click on the desired shortcut and then move its place upward or downward, using Up or Down, one place at a time.


Click here when you want to delete a shortcut. To delete a shortcut, click on the desired shortcut and click on the Delete.


On closure of this dialog box, the changed file is saved.


Sets the Easy Launcher window display parameters.


Click this button to close the window that is open.


Enter the name of a file that has the icon to be used for a shortcut. A single file can have multiple icons. In a case like this, another icon may be chosen from Current icons box. To use an icon found in another file, enter here that filename, or click on Reference.


A shortcut icon appears To change icons, click on Change icons.


Easy Launcher’s title bar is displayed.


Describe parameters when opening an application program file requires its parameters.


Click here when you want to change shortcut icons. Changing a shortcut icon will not change the icon of the original application.


Click here when you want to add a shortcut. Reference files dialog will appear. While browsing the contents of the folder, you can select a file.


The speed at which the pointer travels across the screen is adjusted here.


Displays the About box when clicked.


Following keying in, the time period before the tapping function is resumed is adjusted here.


This function establishes the direction in which the pointer travels across the screen relative to the direction in which your finger moves on Touch Pad. Click on [Set Orientation] and follow the instructions as you are prompted.


Adjusts the length of trail. Unless this option can be chosen, this feature is not available.


The speed at which the Touch Pad senses tapping is adjusted here.


The way to release a drag lock is selected here. [Auto release] releases a drag lock automatically after a preset time period. [Release by tapping or clicking] releases in response to tapping or clicking.


This group has a help in each topic. Click on the box at top right of [image] and click on the desired menu item.


Whether to use the tapping function or not is determined here. If you want to use the tapping function, turn it ON.


Any tap is prevented from being accepted while entering through the keyboard.


On opening the dialog box, the pointer jumps to the default button.


Displays pointer’s trails for increased pointer visibility.


If the Touch Pad is in Absolute Vector Mode, you can use the IME Pad for input. Clicking on the Manual Input area of the IME Pad will activate Absolute Vector Mode. (This causes the pointer to change into a quill.) If you right click while in Absolute Vector Mode, the Manual Input area will be cleared. If you left click, Absolute Vector Mode will turn off.


Adjusts the time period before a drag lock is released.


The area to test the tapping speed. Tap this box to test the current tapping speed. If the animation displayed will not move in response to tapping, drag the right handle.


You can test double click speed here. To test double click speed, simply double click inside the test area. If you double click faster than the current speed setting, the graphic will change. If your double click is slower than the current speed setting, nothing will change.


Double-click speed is adjusted.


Following a drag by tapping, a dragged state is maintained, with your finger on the control pad or not.


Returns the current settings to the initial settings.


Modifies the acceleration level. There are four settings: [None], [Low], [Medium], and [High].